Subject: Fwd:
From: Ryan Hafer <[email-masked]>
To: Mike Bishop <[email-masked]>
Date: Thu, 11 Dec 2014 15:52:01 -0500

This is my communication with Stephen.

---------- Forwarded message ----------
From: Stephen Boehnlein <[email-masked]>
Date: Wed, Dec 10, 2014 at 6:56 PM
Subject: Re:
To: Ryan Hafer <[email-masked]>

Im not saying that sarcastically. I really do believe what you're saying.
Im sorry for my shortness here. This entire time i thought you did this,
moreso because you didnt intervene when steve asked for the password to
aerial. I was right there though and it was a choice that steve himself
made to ask me instead of you
On Dec 10, 2014 6:44 PM, "Stephen Boehnlein" <[email-masked]> wrote:

> I was asked before leaving. But this goes to show that you didn't do this.
> I personally apologize to you. I am still certain someone did this. The
> timing of it was too coincidental...less than 1 week before i was set leave
> and right after i requested to change the password to aerial. I'm just
> surprised that Joey didn't ask you. He knew I was working with you and that
> you had supplied me all of the passwords i was given. Forgive my
> frustration and thank you for letting me know. I actually believe you.
> On Dec 10, 2014 12:33 PM, "Ryan Hafer" <[email-masked]> wrote:
>
>> You're assuming that I was asked first about passwords. I was never asked
>> such things.
>>
>> You were given a great deal of autonomy and responsibility at Aerial,
>> which are good things from a resume standpoint. Since you left on good
>> terms, in these kinds of positions you will be asked for information even
>> after leaving. This is normal.
>>
>> On Wed, Dec 10, 2014 at 12:17 PM, Stephen Boehnlein <[email-masked]>
>> wrote:
>>
>>> No offense man but you really didn't answer the questions. I understand
>>> that. It wouldn't have been and it would not have been as i gave them the
>>> password to aerial like 5 times more then what what necessary. It's not a
>>> matter of them having fixed your promax server or email or whatever, its a
>>> matter of it having happened in the first place and me having had up to
>>> this point bear the burden of the proximity of this and being drilled on
>>> it.  You say they were asking. You are the very first person who should
>>> have been asked and you would have had the answer.  My main point in that
>>> whole last e mail is that the question shouldn't have even reached me.
>>> On Dec 10, 2014 8:52 AM, "Ryan Hafer" <[email-masked]> wrote:
>>>
>>>> I think they were just asking. As far as I know it's never been a
>>>> problem of getting into the accounts.
>>>>
>>>> On Wednesday, December 10, 2014, Stephen Boehnlein <[email-masked]>
>>>> wrote:
>>>>
>>>>> I would like to ask you a question.  This is bothering me. Moreso now
>>>>> that I am in the process of applying for jobs. I shouldn't have to sit here
>>>>> worrying about my references over something I didnt do. Instead of keeping
>>>>> that frustration in Im choosing to address it.
>>>>>
>>>>> A few weeks before I left Aerial Graphics, I had asked you if I could
>>>>> change the password to Aerial. By this point Dena had left the office
>>>>> (during the layoff at the end of this last summer). I asked you this
>>>>> because she had been answering my phone calls. You told me that Steve had
>>>>> given her permission to do this with the phone calls but I still did not
>>>>> like the idea of her possibly having access to my emails.
>>>>>
>>>>> This is whats bothering me: You gave me full permission to do this and
>>>>> I informed you of the new password after I changed it. Within a week or so
>>>>> after it was changed, the password to Promax was changed. I got about two
>>>>> calls from Joey Sheets that the password to this server had been changed.
>>>>> My question to you is: Why couldn't you have just let him know that I didnt
>>>>> have access to Promax? From the time I entered into that office,to my very
>>>>> last day, you never once  gave me access to this and you knew this.  If
>>>>> Joey were to call anyone he would have first called you. I dont understand
>>>>> why you couldnt have simply let him know.
>>>>>
>>>>> This also ties in with when Steve was in the office.  When Steve came
>>>>> into the office my last day there he called me back over when I was leaving
>>>>> your cubicle. He asked me then and there what the password to Aerial was. I
>>>>> dont understand why you as IT didnt just inform him of what I told you.
>>>>> After I told you and him the password Angie asked me at least two or three
>>>>> times even after that what the password for Aerial was. Again that wasnt my
>>>>> responsibility. It was yours.
>>>>>
>>>>> Think about this from my perspective: A password for a companies main
>>>>> server is changed less then two weeks after I changed the password to
>>>>> Aerial Graphics, a change that I informed you of, a job in ohio goes south,
>>>>> Im sitting back in Michigan making 9 dollars an hour telemarketing with a
>>>>> communications degree being out of college now over there years and I am
>>>>> applying for jobs feeling like I was staged and my good name ruined my last
>>>>> week at Aerial by something that I never did. I shouldn't have to feel this
>>>>> way or even question it. It's not right.
>>>>>
>>>>>
>>>>>
>>>>>
>>>>>
>>>>>
>>>>>
>>>>>
>>>>>
>>>>>
>>